Kerbal Space Program - Feedback #13068

[Suggestion] Add flags to fairings
10/21/2016 04:30 AM - Beniji13

Status: Ready to Test

Severity: Normal

Assignee:

Category: Parts

Target version: 1.10.1

Version: 1.2.0 Language: English (US)
Platform: Linux, OSX, Windows Mod Related: No
Expansion: Core Game

Description

It wold be great if there was a toggleable option for fairings to have a flag or two (like command pods). Would look really nice.

History

#1 - 01/28/2019 09:43 PM - Nebbie
- Category changed from Buildings to Parts

- Expansion Core Game added

Definitely.

#3 - 10/01/2020 11:39 PM - victorr
- Status changed from New to Ready to Test

- Target version set to 1.10.1

We've made some changes recently and would like your feedback on this. Thanks.
